{% extends "client_base.html" %} 

{% block content %}
<div class="jumbotron">
  <div class="container">
   <h1 class="display-3">Verification</h1>
 </div>

</div>


<div class="container">
  <div id="form">

    <form action="" method="post">
      <div class="loader"></div>
      <div class="form-group" id="form_section">
        Verification code
        <input name="code" class="form-control"  id="code">
      </div>
      <br><br>
      <div class="form-group">
        <button class="btn btn-large btn-info" id="save-info" type="submit">Verify</button>
      </div>

    </form>

  </div>
</div>

{% endblock %}

